[@rxap/config](../wiki/globals) / dnsResolver

# Function: dnsResolver()

> **dnsResolver**(`endpoint`, `name`, `type`): `Promise`\<`string`\>

Defined in: [utilities.ts:13](https://gitlab.com/rxap/packages/-/blob/f78a82a9c44bbd717ad98e46a037f325ee3f7f09/packages/angular/config/src/lib/utilities.ts#L13)

## Parameters

### endpoint

`string`

### name

`string`

### type

`string`

## Returns

`Promise`\<`string`\>
